body {
    background-image: url('images/background.jpg'); background-repeat: no-repeat; 
    background-size: cover;
    background-attachment: fixed;
}
.logo{
    position: relative;
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.showcase{
    position: relative;
    margin: 20px;
    padding: 10px;
    text-align: center;
    margin-bottom: 5px;
}
.showcase img{
    border: 2px solid #f5bd20;
}
.content-wrapper{
    width: 100%;
    padding: 20px;
    max-width: 500px;
    margin: auto;
}

.custom-card{
    background-color: transparent;
    color: #fff;
    overflow: hidden;
    border-radius: 2px;
    margin-bottom: 20px;
}
.custom-card:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 100;
    opacity: 0.5;
}
.custom-card .card-body{
    z-index: 101;
    opacity: 1;
}
.card-title{
    color: #fff;
    font-size: 18px;
}
label{
    color: #fff;
    text-align: left;
    width: 100%;
}

.custom-select, .form-control{
    background-color: transparent;
    color: #fff;
}
.custom-select option{
    background-color: #ff8800;
    color: #000;
}

.custom-select:focus{
    border: 1px solid #fff;;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(255, 136, 0, 0.5);
    
}
input[type="text"]:focus{
    border: 1px solid #fff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(255, 136, 0, 0.5);
    background-color: transparent;
    color: #fff;
}

.process{
    display: none;
}
.step-wrapper{
    position: relative;
    width: 100%;
    height: 50px;
}
.step-indicator{
    display: flex;
    flex-direction: row; 
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 25px;
}
.step{
    font-size: 12px;
}
.step.active{
    color: #f5bd20;
}
.pbar{
    position: absolute;
    left: 20px;
    right: 20px;
    height: 5px;
    background-color: #775b0a;
    border-radius: 5px;
}
.dot{
    top: -5px;
    position: absolute;
    height: 15px;
    width: 15px;
    background-color: #775b0a;
    border-radius: 100%;
    z-index: 2;
}
.dot.active{
    background-color: #f5bd20;
}
#dot1{ left: -1px;}
#dot2{ left: 50%;}
#dot3{ right: -5px;}
.pbar-complete{
    position: absolute;
    left: 2px;
    right: 2px;
    height: 5px;
    background-color: #f5bd20;
    border-radius: 5px;
    z-index: 1;
    width: 0%;
}
.status-logo{
    margin: 20px 0;
    text-align: center;
    animation: 5s ease 0s normal none infinite scale;
}
@keyframes scale {
    0% {
        
        transform:scale(1);
    }
    50% {
        
        transform:scale(1.1);
    }

    100% {
        transform:scale(1);
    }
}
.status-text{
    display: none;
    background-color: #f5bd20;
    color: #000;
    padding: 5px;
    font-size: 14px;
    text-align: center;
}

.share{
    color: #fff;
    font-size: 16px;
    display: none;
}

.share-btn{
    margin: 10px 0;
}
.final-step{
    text-align: center;
    font-size: 30px;
    color: #f5bd20;
    margin-top: 20px;
    text-shadow: 0px 1px 0px #000000;
    font-weight: bold;
    display: none;
}
.desc{
    color: #f80;
}

.myAd{
                margin: 10px;
                text-align: center;
            }
